» Ubuntu » Пакеты

Error

two or more packages specified (python-dbus-dev quantal-updates)